"Weather" = "สภาพอากาศ";
"Haze" = "หมอกลง";
"Windy" = "ลมแรง";
"Currently %@" = "ปัจจุบันนี้อยู่ที่ %@";
"Thunderstorms" = "พายุฝนฟ้าคะนอง";
"%@º" = "%@º";
"Low" = "ต่ำ";
"NW" = "NW";
"TODAY" = "วันนี้";
"Knots" = "นอต";
"UV: %@" = "UV: %@";
"UV Index" = "ดัชนี UV";
"E" = "E";
"Sun" = "ดวงอาทิตย์";
"Request Location Access" = "ขอการอนุมัติ";
"Kilometers" = "กิโลเมตร";
"South" = "ใต้";
"Current Weather" = "สภาพอากาศ";
"WEATHER" = "สภาพอากาศ";
"Feels Like" = "รู้สึกเหมือน";
"Extreme" = "สุดขีด";
"Moonrise" = "ดวงจันทร์ขึ้น";
"Chance of Rain" = "โอกาสเกิดฝนตก";
"Sleet" = "ฝนน้ำแข็ง";
"N" = "N";
"Very High" = "สูงมาก";
"SE" = "SE";
"Feels Like: %@" = "รู้สึกเหมือน: %@";
"East" = "ตะวันออก";
"%@ cm" = "%@ ซม.";
"South East" = "ตะวันออกเฉียงใต้";
"%@ mm" = "%@ มม.";
"Snow" = "หิมะ";
"S" = "S";
"m/s" = "ไมล์ต่อวินาที";
"High" = "สูง";
"Moon" = "ดวงจันทร์";
"Precipitation" = "หยาดน้ำฟ้า";
"%@ chance of rain" = "โอกาสเกิดฝนตก %@";
"Tornadoes" = "พายุทอร์นาโด";
"Sunrise" = "ดวงอาทิตย์ขึ้น";
"Unlimited" = "ไม่จำกัด";
"%@ mb" = "%@ mb";
"Mostly Clear" = "อากาศปลอดโปร่งเป็นส่วนมาก";
"Rain" = "ฝนตก";
"Current location: %@" = "ตำแหน่งที่ตั้งปัจจุบัน: %@"; // weather
"%@ m/s" = "%@ ไมล์ต่อวินาที";
"%@ hPa" = "%@ hpa";
"Medium" = "กลาง";
"%@ km" = "%@ กม.";
"%@ km/h" = "%@ กม./ชม.";
"South West" = "ตะวันตกเฉียงใต้";
"Age" = "อายุ";
"First Light" = "แสงตะวันขึ้น";
"Visibility" = "ทัศนวิสัย";
"%@ miles" = "%@ ไมล์";
"NE" = "NE";
"Today" = "วันนี้";
"%@ knots" = "%@ นอต";
"inches" = "นิ้ว";
"%@ mph" = "%@ mph";
"Temperature" = "อุณหภูมิ";
"North" = "เหนือ";
"Chance of Snow" = "โอกาสเกิดหิมะตก";
"North East" = "ตะวันออกเฉียงเหนือ";
"Distance" = "ระยะทาง";
"Current Temperature" = "อุณหภูมิปัจจุบัน";
"Meters/Second" = "เมตร/วินาที";
"Rain Probability" = "โอกาสเกิดฝนตก";
"SW" = "SW";
"MPH" = "MPH";
"Azimuth" = "มุมทิศ";
"%@\"" = "%@\"";
"Location: %@" = "สถานที่: %@";
"Hail" = "ลูกเห็บ";
"km" = "กม.";
"West" = "ตะวันตก";
"Pressure" = "แรงดัน";
"Fog" = "หมอก";
"Clear" = "อากาศปลอดโปร่ง";
"Current Location" = "ตำแหน่งที่ตั้งปัจจุบัน";
"%@ kilometers" = "%@ กิโลเมตร";
"Wind" = "ลม";
"%@ chance of snow" = "โอกาสเกิดหิมะตก %@";
"hPa" = "hPa";
"Daylight" = "แสงกลางวัน";
"Moonset" = "ดวงจันทร์ตก";
"Sunset" = "ดวงอาทิตย์ตก";
"Moderate" = "ปานกลาง";
"Partly Cloudy" = "เมฆเป็นบางส่วน";
"Miles" = "ไมล์";
"%@ in" = "%@ นิ้ว";
"More Information" = "ข้อมูลเพิ่มเติม";
"km/h" = "กม./ชม.";
"Humidity" = "ความชื้น";
"North West" = "ตะวันตกเฉียงเหนือ";
"Cloudy" = "เมฆมาก";
"cm" = "ซม.";
"mph" = "mph";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

